[Bug 257073] www/mitmproxy fails to build because py-asgiref was upgraded to 3.4.1

From: <bugzilla-noreply_at_freebsd.org>
Date: Sat, 10 Jul 2021 16:42:46 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257073

--- Comment #5 from Hung-Yi Chen <gaod_at_hychen.org> ---
Ooops, it seems we still need a patch for 6.0.2. I'll make a new patch later.

-- 
You are receiving this mail because:
You are on the CC list for the bug.
Received on Sat Jul 10 2021 - 16:42:46 UTC

Original text of this message